<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="16e27cdf-b314-46bb-83a4-0fda600e7c6b" name="Default Changelist" comment="deleted comment">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/styles/components/_dignity.less" beforeDir="false" afterPath="$PROJECT_DIR$/styles/components/_dignity.less" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/styles/pages/home.css" beforeDir="false" afterPath="$PROJECT_DIR$/styles/pages/home.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/styles/pages/home.css.map" beforeDir="false" afterPath="$PROJECT_DIR$/styles/pages/home.css.map" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/templates/components/dignity.php" beforeDir="false" afterPath="$PROJECT_DIR$/templates/components/dignity.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/templates/footer/wrapper.php" beforeDir="false" afterPath="$PROJECT_DIR$/templates/footer/wrapper.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="dev2" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="ProjectId" id="1v52F2YanYeZB9KfHDzDi5hmlAu" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.mappings" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.symlinks" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.show.date" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.permissions" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.size" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.sourceCode.JavaScript" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="16e27cdf-b314-46bb-83a4-0fda600e7c6b" name="Default Changelist" comment="" />
      <created>1625837522196</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1625837522196</updated>
      <workItem from="1625837523723" duration="41000" />
      <workItem from="1626162106394" duration="4000" />
      <workItem from="1626162132906" duration="557000" />
      <workItem from="1626170798759" duration="152000" />
      <workItem from="1626182187610" duration="17000" />
      <workItem from="1627109562259" duration="1449000" />
      <workItem from="1627111688213" duration="253000" />
      <workItem from="1627544532004" duration="253000" />
      <workItem from="1627552805072" duration="532000" />
      <workItem from="1627636175395" duration="1000" />
      <workItem from="1628079863148" duration="883000" />
      <workItem from="1628081872986" duration="612000" />
      <workItem from="1629134977553" duration="391000" />
      <workItem from="1629655104156" duration="694000" />
      <workItem from="1629831861796" duration="162000" />
      <workItem from="1630042242828" duration="264000" />
      <workItem from="1630154984489" duration="321000" />
      <workItem from="1630171682411" duration="1522000" />
      <workItem from="1630173730606" duration="798000" />
      <workItem from="1630175696376" duration="144000" />
      <workItem from="1630180354246" duration="371000" />
      <workItem from="1630216647989" duration="531000" />
      <workItem from="1630219053099" duration="441000" />
      <workItem from="1630230824221" duration="934000" />
      <workItem from="1630234849895" duration="1680000" />
      <workItem from="1630237672405" duration="406000" />
      <workItem from="1630741507721" duration="439000" />
      <workItem from="1630748066396" duration="402000" />
      <workItem from="1630761623827" duration="30000" />
      <workItem from="1630761658692" duration="2864000" />
      <workItem from="1630819932739" duration="1863000" />
      <workItem from="1630843650010" duration="782000" />
      <workItem from="1633066772273" duration="370000" />
      <workItem from="1637605509040" duration="1263000" />
      <workItem from="1638211808123" duration="1692000" />
      <workItem from="1638213564401" duration="527000" />
      <workItem from="1638296238269" duration="1580000" />
      <workItem from="1638298053906" duration="363000" />
    </task>
    <task id="LOCAL-00001" summary="deleted comment">
      <created>1631971006338</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1631971006338</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="deleted comment" />
    <option name="LAST_COMMIT_MESSAGE" value="deleted comment" />
  </component>
</project>